.card {
        box-shadow: -3px 6px 5px 0px rgba(176,164,176,1);
        transition: all .3s ease-in-out;
        }

        .card:hover {
        box-shadow: -3px 18px 20px 0px rgba(99,89,99,1);
        }

        nav div div a:hover
        {
            text-decoration:underline overline;
            text-decoration-color: #dd0000;
            background-color: #00ffff;
            color: black;
            font-weight:bold;
            margin-left: 5px;
            border:rgba(0,130,230,1.0)  2px double;
            border-radius:10px;
            box-shadow: -3px 18px 20px 0px rgba(99,89,99,1);
        }
        /* Medias */
        @media screen and (max-width: 1024px){
            .container {max-width: 90%;}
        @media screen and (max-width: 768px){
            html {font-size: 7px;}
            .container {
                max-width: 90%;}
            .container.card {margin-top: 6rem;}
            .card .text { font-size: 1.6rem;}
        } 
        @media screen and (max-width: 480px){
            html {font-size: 5.7px;}
            .container {max-width: 95%;}
            .title-main {font-size: 6.6vw;}
            /* .container.card {margin-top: 2rem;} */
            .subheading{font-size: 13px;}
            .card .text { font-size: 12px;}
            footer {flex-direction: column;}
        } 
        }